<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>S19-Activity</title>
	<link rel="stylesheet" type="text/css" href="style./style.css">
</head>
<body>
	<h1>Activity</h1>
<script src="script./script.js" type="text/javascript"></script>
</body>
</html>